"IDS_LANGUAGE=CZE"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Tento zásuvný modul umožňuje uživatelům prohlížet soubory PDF chráněné pomocí Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Tento dokument musíte nejprve převést do formátu PDF, teprve poté jej lze prohlížet."
"IDS_CONVERT_ERROR=Při převodu dokumentu do formátu PDF došlo k chybě. Můžete to zkusit znovu. \r\n\r\n Pokud se chyba objeví znovu, požádejte tvůrce dokumentu, aby vám soubor poskytl ve formátu PDF."
"IDS_CLEAR_CREDENTIALS=Opravdu chcete vymazat uložené přihlašovací údaje Microsoft Purview Information Protection z tohoto počítače? Pokud tak učiníte, chráněné dokumenty vás budou před otevřením opět vyzývat k zadání informací o účtu. \r\n\r\nPoznámka: Změny se projeví až po restartování aplikace."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Přístup k tomuto dokumentu je omezen. Váš účet nemá oprávnění jej otevřít. "
"IDS_Err_RMS_DOC_EXPIRED=Tento dokument je zamknutý. Platnost vašeho práva k jeho prohlížení skončila.\r\n\r\nPokud chcete tento dokument otevřít, kontaktujte osobu, která vám ho poslala, a požádejte ji, aby vám prodloužila platnost vašeho práva."
"IDS_Err_RMS_NOT_AUTHORIZED=Pro provedení této operace nemáte práva."
"IDS_CREATION_BLOCKED_ERROR=Ochrana dokumentu pomocí nástroje Microsoft Purview Information Protection není v současné době povolena. Obraťte se na správce."
"IDS_AIP_PROTECTED_FILE=Tento dokument je chráněn pomocí Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Ověření uživatele selhalo."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Použitý štítek: "
"IDS_Err_NETWORK_UNREACHABLE=Síťové umístění není přístupné."
"IDS_EMPTY_ACCESS_TOKEN=Nelze ověřit, protože byl přijat prázdný přístupový token."
"IDS_PROGMON_STAGE1=Čeká se (zadejte e-mailovou adresu)"
"IDS_PROGMON_STAGE2=Čeká se (zadejte heslo)"
"IDS_PROGMON_STAGE3=Zpracování"
"IDS_PROGMON_STAGE4=Zpracování"
"IDS_PROGMON_STAGE5=Otevírání"
"$$$/Dialogs/RMSSetting/AddPerm=Přidání uživatelských oprávnění"
"$$$/Dialogs/RMSSetting/AddUserText=Přidat uživatele: "
"$$$/Dialogs/RMSSetting/Viewer=PROHLÍŽEJÍCÍ"
"$$$/Dialogs/RMSSetting/Reviewer=RECENZENT"
"$$$/Dialogs/RMSSetting/Coowner=SPOLUMAJITEL"
"$$$/Dialogs/RMSSetting/Coauthor=SPOLUAUTOR"
"$$$/Dialogs/RMSSetting/AddUserButton=Přidat uživatele"
"$$$/Dialogs/RMSSetting/UseTemplate=Použít šablonu"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Zrušit"
